/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/

															/* [ MARK: < 991.98PX | Mobile ] */

														@media screen and (max-width: 991.98px) {

/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/







/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/

														/* [ END: < 991.98px | Mobile & Tablet ] */

																			}

/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/

/* --------------------------------------------------------------------------------------------------------------------------------------------------------------- */

/* --------------------------------------------------------------------------------------------------------------------------------------------------------------- */

/* --------------------------------------------------------------------------------------------------------------------------------------------------------------- */

/* --------------------------------------------------------------------------------------------------------------------------------------------------------------- */

/* --------------------------------------------------------------------------------------------------------------------------------------------------------------- */

/* --------------------------------------------------------------------------------------------------------------------------------------------------------------- */

/* --------------------------------------------------------------------------------------------------------------------------------------------------------------- */

/* --------------------------------------------------------------------------------------------------------------------------------------------------------------- */

/* --------------------------------------------------------------------------------------------------------------------------------------------------------------- */

/* --------------------------------------------------------------------------------------------------------------------------------------------------------------- */

/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/

													/* [ MARK: < 767.98px | Small Devices ] */

													@media screen and (max-width: 767.98px) {

/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/

#page-header {
	padding: 1rem 0;
}

#page-header > .container > .row {
	align-items: center;
	justify-content: space-between;
}

#page-header > .container > .row > .col-auto:first-child {
	flex: 0 0 9.500rem!important;
}

#page-header .menu-toggle {
	display: block;
	background: none;
	border: none;
}

#page-header .menu-toggle svg {
	width: 2rem;
	height: 2rem;
}

#page-header .menu-primary-menu-container {
	display: none;
}

#page-header .main-navigation.toggled .menu-primary-menu-container {
	width: 100%;
	height: 100%;
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999;
	overflow-y: auto;
	background: rgb(var(--cs-primary-theme-light));
	padding: 1rem;
}

#primary-menu {
	font-size: 1.500rem;
}

#primary-menu > li {
	margin: 0 0 1.500rem 0;
}

#primary-menu > li > a {
	font-size: 1.500rem;
}

#primary-menu .btn-outline-primary {
	border: none;
	padding: 0;
}

#primary-menu .sub-menu {
	float: none;
	position: relative;
	left: 0;
	box-shadow: none;
}

#primary-menu .sub-menu a {
	width: auto;
	font-size: 1rem;
	font-weight: var(--cs-regular);
}

#primary-menu .btn-menu-hide {
	text-align: right;
}

#primary-menu .btn-menu-hide svg {
	width: 2.500rem;
	height: 2.500rem;
}

/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/

														/* [ END: < 767.98px | Small Devices ] */

																			}

/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/

/* --------------------------------------------------------------------------------------------------------------------------------------------------------------- */

/* --------------------------------------------------------------------------------------------------------------------------------------------------------------- */

/* --------------------------------------------------------------------------------------------------------------------------------------------------------------- */

/* --------------------------------------------------------------------------------------------------------------------------------------------------------------- */

/* --------------------------------------------------------------------------------------------------------------------------------------------------------------- */

/* --------------------------------------------------------------------------------------------------------------------------------------------------------------- */

/* --------------------------------------------------------------------------------------------------------------------------------------------------------------- */

/* --------------------------------------------------------------------------------------------------------------------------------------------------------------- */

/* --------------------------------------------------------------------------------------------------------------------------------------------------------------- */

/* --------------------------------------------------------------------------------------------------------------------------------------------------------------- */

/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/

												/* Breakpoint : < 575.98px | Small Devices Portrait */

														@media screen and (max-width: 575.98px) {

/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/







/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/

														/* [ END: < 575.98px | Small Devices Portrait ] */

																			}

/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/
/******************************************************************************************************************************************************************/
